Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Page through lists with a cursor.
{ "object": "list", "data": [ { "object": "pass", "id": "pass_7hGk2LmQ9xVt4RnB8cYe" } ], "hasMore": true, "nextCursor": "pass_7hGk2LmQ9xVt4RnB8cYe" }
limit
cursor
nextCursor
hasMore
false
null
curl "https://api.tapace.lk/v1/passes?limit=50&cursor=pass_7hGk2LmQ9xVt4RnB8cYe" \ -H "Authorization: Bearer $TAPACE_API_KEY"